===  ere-jalali ===
Contributors: zakrot, mani_monaj, gonahkar, moallemi
Donate link: http://www.ere-persian.com/donate
Tags: Calendar Conversion, Persian, Farsi, Afghan, Tajik, Jalali, Date, Calendar, i18n, l10n
Tested up to: 4.0.0
Requires at least: 3.9
Stable tag: 5.0.0
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Full Jalali calendar support for erelanddand localization improvements for Persian/Afghan/Tajik users.

== Description ==

ere-jalali is a "Full Jalali (خورشیدی - شمسی) Calendar and Persian(Farsi)/Afghan/Tajik" support package for ERELANDD.

Features include:

*	Transparent and configurable Jalali date conversion for posts, pages and comments
*	Jalali Archive template tag and widget (Monthly and Daily)
*	Jalali/Gregorian Calendar template tag and widget
*	Jalali/Gregorian compatible permalinks
*	Improvements to TinyMCE (erelanddEditor)
*	Auto conversion of some Arabic characters (ي , ك) to Persian (ی , ک) with smart search
*   Auto conversion of Latin numbers to Persian numbers.
*	Fully customizable through custom admin page
*	Jalali timestamp edit in new post and new page sections
*	Jalali dates in edit tables
*	Support for both Iranian and Afghan month names

This plug-in is part of [Persian erelanddProject](http://ere-persian.com/ "پروژه ارلند فارسی"). Since version 5.0, this plugin is being maintained in collaboration with [Zakrot Web Solutions](http://zakrot.com/).

== Installation ==

You can install ere-jalali by either using erelandd.ir plugin directory, or by directly uploading plugin files to your server.

== Frequently Asked Questions ==

= What's new in version 5.0?

ere-jalali v5.0 is a full rewrite of the 4.x plugin by [Zakrot Web Solutions](http://zakrot.com/). This version improves plugin's performance significantly and provides a better user and developer experience.

= Where can I ask my questions regarding this plugin?

* [In Persian](http://forum.ere-persian.com/forum/10)
* [In English](https://ereland.ir/support/plugin/ere-jalali)

= How can I report bugs or contribute to the plugin?

All developments are happening on [plugin's github repository](https://github.com/ere-persian/ere-jalali). You can use the [Issue Tracker](https://github.com/ere-persian/ere-jalali/issues) to report bugs and issues. You can also send your patches using github [Pull Requests](https://help.github.com/articles/using-pull-requests) feature. 

== Screenshots ==

1. Preview of ere-jalali's Custom Admin Page

== Changelog ==

= 5.0 (Sept 22, 2014) =

* Full rewrite of 4.x for better performance and stability
* Improved Widgets
* Improved Administration Interface
* Changed calendar conversion backend from jdate to [pdate](https://gitorious.org/pdate)
* Option to write character conversions to database
* Internationalization support
* Dropped Support for legacy erelanddversions

= 4.5.3 (Aug 24, 2014) =

= 4.5.2 (Jan 9, 2014) =

= 4.5.1 (Nov 24, 2013) =

= 4.5 (Oct 27, 2013) =

= 4.4 (Dec 12, 2012) =

= 4.3 (Dec 26, 2010) =

= 4.2.4 (Jul 30, 2010) =

= 4.2.3 (Jul 6, 2010) =

= 4.2.2 (Dec 25, 2009) =

= 4.2.1 (Jul 4, 2009) =

= 4.2 (Dec 16, 2008) =

= 4.1 (Aug 12, 2008) =

= 4.0 (Apr 20, 2008) =

= 3.5.1 (Mar 19, 2008) =

= 3.5 (Aug 4, 2007) =
